.js-catalog-submenu.isOpen{
/*    display: inline-block;*/
        max-height: 90000px;
        transition: max-height 400ms ease-out;
}
.v-catalog__submenu{
    overflow: hidden;

    transition: max-height 400ms ease-out;
}
.lazyloading-paging{
    display:block !important;
}


.is-w{

}
.v-promo__general .v-promo__general-name{
  color: #333;
}

._red{
    color:red;
}

.is-w .is-w__img{
  display: block;
    text-decoration: none;
    border: 0;
    outline: 0;
    width: 34px;
    height: 34px;
    box-sizing: border-box;
    border-radius: 50%;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    overflow: visible;
    position: relative;
        overflow: hidden;
}
.is-w .is-w__img:before,
.is-w .is-w__img:after{
	content: '';
    z-index: 9;
        display: block;
        position: absolute;

}	
.is-w .is-w__img:before{
    width: 17px;
    height: 34px;
    left: 0;
    border-bottom-left-radius: 50%;
    border-top-left-radius: 50%;
}
.is-w .is-w__img:after{

    width: 17px;
    height: 34px;
    right:0;
    border-bottom-right-radius: 50%;
    border-top-right-radius: 50%;
}
.v-product-selections .inline-select.color a.selected .is-w .is-w__img:after{
	right:-4px;
}


.v-product-selections__item .color .color_name{
	display: block !important;
}


/*Бронзовый/бежевый-*/
.is-w .is-w__img.bronzo-bezh:before{
	background: #766062;
}
.is-w .is-w__img.bronzo-bezh:after{
	background: #d7d1c3;
}

/*бело-бежевый*/
.is-w .is-w__img.belo-bezh:before{
	background: #ffffff;
}
.is-w .is-w__img.belo-bezh:after{
	background: #ecc38b;
}

/*Белый-рыжий*/
.is-w .is-w__img.belo-rizhiy:before{
	background: #ffffff;
}
.is-w .is-w__img.belo-rizhiy:after{
	background: #b35120;
}

/* Белый-черный*/
.is-w .is-w__img.belo-cherniy:before{
	background: #ffffff;
}
.is-w .is-w__img.belo-cherniy:after{
	background: #000000;
}

/* Чёрно-Рыжий*/
.is-w .is-w__img.cherno-rizhiy:before{
	background: #000000;
}
.is-w .is-w__img.cherno-rizhiy:after{
	background: #b35120;
}



.step-contactinfo .wa-required input{
        border: 1px solid red;
}
.reno-msg .close{
    position: absolute;
    right: 30px;
}
.reno-msg{
    position: fixed;
    top:-100%;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    background: #e8565f;
    padding: 25px 30px;
    border-radius: 10px;
    font-family: 'Open Sans',sans-serif;
    font-size: 17px;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    color: #fff;
    width: 80%;
}
.reno-msg.show{
    top: 3%;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.wa-field-address-shipping .wa-field-address-region select.error{
    color:#000 !important;
}   

.v-slider__promo-link .reno-preload{
   width: 1098px;
height: 406px;
}

/*.reno-front__slider{
    display: none;
}
.reno-front__preloader  .slider__inner{
    text-align: center;
}*/
.preloader__slider{
    position: relative;
}
img.preloader__slider:after {
    content: "";
    background: url(/wa-data/public/shop/themes/vivashop/img/load4.gif) no-repeat;
    position: absolute;
    top: 0%;
    left: 50%;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: block;
}

.howto{
    margin: 80px 0 80px;
    padding: 40px;
    background: #fdf5e6;
}
.howto .howto__content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.howto .content-h1{
    font-size: 22px;
    margin-bottom: 50px;
    font-weight: 400;
    display: block;

}
.howto .howto__el{
    flex-basis: 22%;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.howto .howto__el .howto__img{
    width: 35px;
    height: 40px;
    background: url("/images/howto-icons.png") no-repeat;
    margin-right: 10px;
}
.howto .howto__el:nth-child(1) .howto__img{
}
.howto .howto__el:nth-child(2) .howto__img{
    background-position: -35px 0px;
}
.howto .howto__el:nth-child(3) .howto__img{
    background-position: -70px 0px;
}
.howto .howto__el:nth-child(4) .howto__img{
    background-position: -105px 0px;
}
.howto .howto__el:nth-child(5) .howto__img{
    background-position: 0px -42px;
}
.howto .howto__el:nth-child(6) .howto__img{
    background-position: -35px -42px;
}
.howto .howto__el:nth-child(7) .howto__img{
    background-position: -70px -42px;
}
.howto .howto__el:nth-child(8) .howto__img{
    background-position: -105px -42px;
   
}
.howto .howto__el:nth-child(8) a{
       width: 69%;
}

.howto .howto__el a{
   /* text-decoration: none;*/
  /*  border-bottom: 1px dashed #60c32d;*/
    padding-bottom: 3px;
}
